eureka:
  instance:
    instance-id: ${random.uuid}
server:
  port: ${PORT:5002}
spring:
  redis:
    hostname: ${REDIS_HOSTNAME:localhost}
    port: 6379
  datasource:
    url: ${POSTGRES_URI:jdbc:postgresql://127.0.0.1:5432/postgres}
    username: ${POSTGRES_USER:postgres}
    password: ${POSTGRES_PASS:postgres}
  jpa:
    hibernate:
      ddl-auto: create
      show-sql: true
